Commit 459231ff authored by ntome's avatar ntome

setup.py: add Babel to dependencies

parent efe977e7
......@@ -153,6 +153,7 @@ def install_weboob(qt, xdg):
'unidecode',
'Pillow',
'futures; python_version < "3.2"',
'Babel',
]
try:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment